/*

    Castle Draco

    Copyright Søren Schimkat <www.castle.schimkat.dk>

    This program and it´s source code is released with the following licence:
    
    Permission is granted to anyone to use the program and recompile the 
    sourcecode on any architecture. Noone may redistribute the binarys or
    the sourcecode. For personal interests, you may alter the sourcecode
    if you like - but the altered sourcecode may not be distributed. The 
    sourcecode, parts of the sourcecode or the altered sourcecode may not
    appear in any other programs.
    
*/


#include "main.h"
#include <irrlicht.h>


int main() {
   
   int Renderer   = 1;
   int Resolution = 3;
   int Depth      = 3;

   if (menu(Renderer, Resolution, Depth)) {
      game(Renderer, Resolution, Depth);
   }

}

